TYPO3 Core - Bug #91634

TYPO3 Version 10.4.4, ext. blog and routing
2020-06-10 16:51 - Helmut Winkelbach

Status: New Start date: 2020-06-10
Priority: Should have Due date:

Assignee: % Done: 0%
Category: Link Handling, Site Handling & Routing | Estimated time: 0.00 hour
Target version:

TYPO3 Version: 10 Complexity:

PHP Version: Is Regression:

Tags: Sprint Focus:

Description

After upgrade | got this: Oops, an error occurred!
Parameter "tx_blog_archive__year" for route "tx_blog_archive_0" must match "[0-9]{1..4}" ("2020" given) to generate a
corresponding URL

History

#1 - 2020-06-16 11:04 - Marc Willmann

confirmed. This issue also happens with an update from 9.5.18 (works fine) to 9.5.19 (same error message as above)

#2 - 2020-09-15 16:34 - Felix Nagel

Looks like a similar issue: https:/github.com/fnagel/t3extblog/issues/230

#3 - 2020-09-15 21:09 - Riccardo De Contardi
- Category set to Link Handling, Site Handling & Routing
